import { NgModule } from '@angular/core';
import { BrowserModule } from '@angular/platform-browser';
import { AppRoutingModule } from './app-routing.module';
import { AppComponent } from './app.component';
import { EnglandComponent } from './england/england/england.component';
import { HeaderComponent } from './header/header/header.component';
import { FooterComponent } from './footer/footer/footer.component';
import { FranceComponent } from './france/france/france.component';
import { SpainComponent } from './spain/spain/spain.component';
import { GreeceComponent } from './greece/greece/greece.component';
import { NgbModule} from '@ng-bootstrap/ng-bootstrap';
import { AccountComponent } from './account/account.component';
import { FormsModule } from '@angular/forms';
import { ReactiveFormsModule } from '@angular/forms';
import { ContactUsComponent } from './contact-us/contact-us.component';


@NgModule({
  declarations: [
    AppComponent,
    EnglandComponent,
    HeaderComponent,
    FooterComponent,
    FranceComponent,
    SpainComponent,
    GreeceComponent,
    AccountComponent,
    ContactUsComponent
  ],
  imports: [
    BrowserModule,
    AppRoutingModule,
    NgbModule,
    FormsModule,
    ReactiveFormsModule
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule { }
